=== doc/requirements.txt ===
sphinx>=1.8.0,!=2.1.0;python_version>='3.4' # BSD
sphinxcontrib-apidoc>=0.2.0  # BSD
openstackdocstheme>=1.18.1 # Apache-2.0

# releasenotes
reno>=2.5.0 # Apache-2.0
