=== debian/control ===
--- 
+++ 
@@ -1,51 +1,45 @@
 Source: python-congressclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ivan Udovichenko <iudovichenko@mirantis.com>,
  David Della Vecchia <ddv@canonical.com>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-babel (>= 2.3.4),
- python3-cliff (>= 2.8.0),
- python3-coverage (>= 4.0),
- python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
- python3-keystoneauth1 (>= 3.4.0),
- python3-mock (>= 2.0.0),
+ python3-babel,
+ python3-cliff,
+ python3-coverage,
+ python3-fixtures,
+ python3-hacking,
+ python3-keystoneauth1,
+ python3-mock,
  python3-openstackclient,
- python3-openstackdocstheme (>= 1.18.1),
- python3-oslo.i18n (>= 3.15.3),
- python3-oslo.log (>= 3.36.0),
- python3-oslo.serialization (>= 2.18.0),
- python3-oslo.utils (>= 3.16.0),
- python3-requests (>= 2.10.0),
- python3-six (>= 1.10.0),
+ python3-openstackdocstheme,
+ python3-oslo.i18n,
+ python3-oslo.log,
+ python3-oslo.serialization,
+ python3-oslo.utils,
+ python3-requests,
+ python3-six,
  python3-sphinxcontrib.apidoc,
- python3-subunit,
- python3-testrepository,
+ python3-stestr,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testtools,
  subunit,
-Standards-Version: 4.1.3
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-congressclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-congressclient
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-congressclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-congressclient.git
 Homepage: https://github.com/stackforge/python-congressclient
-Testsuite: autopkgtest-pkg-python
 
 Package: python-congressclient-doc
 Architecture: all
@@ -68,7 +62,7 @@
 Package: python3-congressclient
 Architecture: all
 Depends:
- python3-babel (>= 2.3.4),
+ python3-babel,
  python3-cliff (>= 2.8.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-openstackclient,
@@ -78,7 +72,7 @@
  python3-oslo.utils (>= 3.16.0),
  python3-pbr (>= 2.0.0),
  python3-requests (>= 2.10.0),
- python3-six (>= 1.10.0),
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: client for the open policy framework for the cloud - Python 3.x
